extends Area2D

@export var Door : StaticBody2D;


	

func _on_area_entered(area: Area2D) -> void:
	Door.get_node("CollisionShape2D").set_deferred("disabled", true);
	Door.get_node("SpriteYes").visible = true;
	Door.get_node("SpriteNo").visible = false;
	
	

func _on_area_exited(area: Area2D) -> void:
	Door.get_node("CollisionShape2D").set_deferred("disabled", false);
	Door.get_node("SpriteYes").visible = false;
	Door.get_node("SpriteNo").visible = true;
	
